Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Jun 2026 20:26:35 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/27661 
aadressile (asub mitmel aadressil) (Sõidutee, Jalgratta- ja jalgtee, 10/04 
kV komplektalajaam ja 0,4 kV maakaabelliinid, Sidekanalisatsioon, 
Tänavavalgustus, Kanalisatsioonipumpla, Tuletõrjehüdrant H-2, 
Tuletõrjehüdrant H-1, Kanalisatsioonitorustik, survekanalisatsioon, 
Veetorustik, Drenaažtorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Uute ristumiskohtade rajamine riigiteele.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27905617>  (menetlus nr: 
554452), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.